BODY
{	
	background-image: url(/images/SEmain/bg1.jpg);
	-background-image: url(/images/SEmain/bg.jpg);
    background-repeat:repeat-x; 
	scrollbar-face-color: #eeeeee; 
	scrollbar-shadow-color: #CCCCC; 
	scrollbar-highlight-color: #CCCCC; 
	scrollbar-3dlight-color: #CCCCC; 
	scrollbar-darkshadow-color: #FFFFFF; 
	scrollbar-track-color: #CCCCC; 
	scrollbar-arrow-color: #1B1B1B;
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
} 
TD
{
	font-family: ±¼¸², Verdana, Arial;
	font-size: 9pt;
	color: #5F5F5F;
	line-height: 160%;
}

form {
	margin:0;
}

A
{
	text-decoration: none;
    font-family: verdana,±¼¸²;
	color: #444444;
}
img{
	border : 0;
}

A:visited
{
    font-size: 9pt;
    font-family: verdana,±¼¸²;
    color: #6E6F69;
    text-decoration: none;
}

A:active
{
    color: FF6600;
    font-family: verdana,±¼¸²;
    text-decoration: none;
}

A:Hover
{
    color: 3399FF;
    font-family: verdana,±¼¸²;
    text-decoration: none;
}


a.pop:link    {color:#fff;font-size:11px;text-decoration:none;}
a.pop:visited {color:#fff;font-size:11px;text-decoration:none;}
a.pop:hover   {color:#f4f088;font-size:11px;text-decoration:underline;}

HR
{
	color: #444444;
	height: 1pt;
}

input
{
    font-size: 9pt;
    font-family: ±¼¸²;
	border: #d9d9d9 1pt solid;
}


.input00
{
    font-size: 9pt;
    font-family: ±¼¸²;
	border: #d9d9d9 1pt solid;
}
select
{
	font-size: 12px;
	font-family: µ¸¿ò;
}

P
{
	margin-top:2px;margin-bottom:2px;
}
.textarea {
	FONT-SIZE: 9pt;
	BORDER-RIGHT: #cecece 1px solid; 
	BORDER-TOP: #cecece 1px solid;
	BORDER-LEFT: #cecece 1px solid; 
	BORDER-BOTTOM: #cecece 1px solid;
	padding-top:10px;
	padding-right:10px;
	padding-left:10px;
	color: #666666;
	background-color:#fcfcfc;
}
.TopMenuFolder
{
	cursor						: hand ;
	margin-bottom:2px;
	margin-top:2px;
}


/*test*/
.TopMenuFolder-bgh
{
	cursor						: hand ;
	margin-bottom:2px;
	margin-top:2px;
}

.SubMenuFolder
{
	cursor						: hand ;

}
.SubMenu
{
	word-break					: keep-all;
	background-color			: #FFFFFF ;
	display						: none ;
	cursor						: hand ;
}

.SubMenu1
{
	word-break					: keep-all;
	background-color			: #FFFFFF ;
	display						: block ;
	cursor						: hand ;
}

.radio
{
	border:0;
}

.checkbox{border:0px}

.input
{
    font-size: 12px;
    font-family: µ¸¿ò;
	border: #A1A1A1 1pt solid;
}

.input_e
{
    font-size: 12px;
    font-family: µ¸¿ò;
	ime-mode:disabled
}

.input_h
{
    font-size: 12px;
    font-family: µ¸¿ò;
	ime-mode:active
}

textarea
{
	font-family: ±¼¸²;
	font-size : 9pt;
	border: #A1A1A1 1pt solid;
}


.sms2
{
	COLOR: black;
	FONT-FAMILY: ±¼¸²,verdana;
	FONT-SIZE: 9pt;
	LINE-HEIGHT: 130%; 
	overflow- x:hidden; 
	overflow-y:hidden; 
	background-color:#63EBEF;
	BORDER-BOTTOM: 1px solid #63EBEF;
	BORDER-top: 1px solid #63EBEF;
	BORDER-left: 1px solid #63EBEF;
	BORDER-right: 1px solid #63EBEF
}
.justify
{
	text-align : justify;
}


.page
{
    color: #8d8D8D;
    font-family: ±¼¸²;
    font-size: 11px;
}

.img 
{ 
	BACKGROUND-COLOR: #ffffff; BORDER: #DDDCDA 1px solid; 
}

.box 
{ 
	BACKGROUND-COLOR: #ffffff; BORDER: #B4B4B4 1px solid; 
}

.table 
{
	border: 1px solid #e7e8e8;
}

.blue
{
    color: #008BE7;
    font-family: ±¼¸²;
    font-size: 12px;
}

.green
{
    color: #52850F;
    font-family: ±¼¸²;
    font-size: 12px;
}

.green2
{
    color: #819001;
    font-family: ±¼¸²;
    font-size: 12px;
}

.orange
{
    color: #FF8611;
    font-family: ±¼¸²;
    font-size: 12px;
}
.red
{
    color: #FF0000;
    font-family: ±¼¸²;
    font-size: 12px;
}

.join{
	width: 120px;
	padding-left:15px;
	padding-top:10px;
	padding-bottom:10px;
}
.join01{
	padding-left:20px;
	padding-top:6px;
	padding-bottom:6px;
}
.bbslist{
	color: #717171;
    font-size: 11px;
	font-weight: bold;
	height:33px;
	background-image: url(/bbs/skin/default/images/bbsbg.gif);
	background-repeat:repeat-x; 
}

/*2015_01_28 Ãß°¡»çÇ×*/
.bbslist_bgh0{
	height:47px;
}
.bbslist_bgh{/*
	color: #717171;
    font-size: 11px;
	font-weight: bold;
	height:33px;*/
	height:47px;
	background-image: url(/bbs/skin/default/images/bbsbg_a.gif);
	background-repeat:repeat-x; 
}


.sett01{
	color: #4084d7;
	font-weight: bold;
}
.sett02{
	color: #8216d6;
	font-weight: bold;
}
.sett03{
	color: #f34353;
	font-weight: bold;
}
.day{
	background-color:#fffef7;
}
.day1{
	background-color:#F0F3F6;
}
#timer{
	color: #ff6c00;
	font-weight: bold;
	font-size: 12px;
	background: url(/images/mypage/time.gif);
	padding: 10px 0 30px 28px; 
	background-repeat: no-repeat;
	width:80px
}
.bbslist{
	background:url(/bbs/skin/default/images/bbsbg.gif);
	height:28px;
}
.white
{ color:#fff;}

.tipElm {
    cursor: sw-resize;
	text-decoration:none;
	font-size:12pt; 
	font-family:µ¸¿ò; 
	color: #009999; 
}	

#box { 
	font-size:9pt; 
	font-family:µ¸¿ò; 
	color:#000000; 
	border:0; 
	width:250px; 
	height:160px;
	position:absolute; 
	z-index:20; 
	margin:70px 70px;
	line-height:160%;
	display:none;
}
#box_top{
	height:5px; 
	background:url(/images/sub/layer_top.gif) no-repeat;  	
}
#box_middle{
	background:url(/images/sub/layer_bg.gif); 
	padding:2 15 10 15;
}
#box_bottom{
	height:5px; 	
	background:url(/images/sub/layer_bottom.gif) no-repeat;
}

<!-- Ãß°¡µÈ CSS -->
#box1 { 
	font-size:9pt; 
	font-family:µ¸¿ò; 
	color:#000000; 
	border:0; 
	width:250px; 
	height:160px;
	position:absolute; 
	z-index:20; 
	margin:70px 70px;
	line-height:160%;
	display:none;
}
<!-- Ãß°¡µÈ CSS ³¡ -->

.layer{
	 position:absolute; left:30; top:30; background-color:eeeeee;display:'none';
}
.title{
	color: #2298be;
	font-weight: bold;	
}

.con{
	width:110px; 
	padding-left:20px;
	font-weight: bold;	
	background-color:#e2e0f4;
	color:#382c8f;
	FONT-FAMILY: dotum, tahoma;
	FONT-SIZE: 8pt;
}

.list01{
	background-color:#e6e2f1;
	color:#726790;
	font-weight: bold;	
	width:100%;
	padding:0 0 0 10;
	 border-bottom:1px solid #ffffff;
}
.list02{
	background:url(/images/sub/bullet_blue.gif) no-repeat;
	height:25px;
	padding:0 0 0 20;
}
.booktitle{
	font-weight: bold;	 FONT-SIZE: 12pt; color:#000;	FONT-FAMILY: dotum, tahoma; letter-spacing :-1px;
}
.book01{
	color:#5545ce; padding-right:20px;
}
.book02{
	text-decoration:line-through; 
}
.book03{
	font-weight: bold;
}
.book04{
	font-weight: bold; color:fe8300;
}
.book05{
	width:385;
}
.bookimg{
	border: 3px solid #e0e0e0; width:110px; margin:0 0 10 0;
}
.plan01{
	padding:7 0 4 20; font-weight: bold; font-size:8pt;  FONT-FAMILY: dotum, tahoma; color:#4f3f8e; background-color:#f6f5fb; width:100px;
}
.plan02{
	padding:7 0 4 10;
}

.date01{
	font-weight: bold;	 FONT-SIZE: 8pt; color:#ff6c00;	FONT-FAMILY: dotum, tahoma;letter-spacing :-1px;
}
.date02{
	font-weight: bold; FONT-SIZE: 8pt; color:#6a6a6a;	FONT-FAMILY: dotum, tahoma;  padding:0 20px 0 0;
}
.date03{
	font-weight: bold;	 FONT-SIZE: 8pt; color:#59ac10;	FONT-FAMILY: dotum, tahoma;letter-spacing :-1px;
}

.popup{ height:27; background-color:#7c6fdc; padding:0 10; FONT-WEIGHT: bold; color:#ffffff; FONT-SIZE: 10pt;}
.poptitle{color:#fffc03; font-weight:bold;}
.pop01{  height:25; width:100; background-color:#efeff1; FONT-SIZE: 8pt;	color:#757575; text-align:center;}
.pop02{ padding:0 0 0 5; color:#ffffff;}

.mypage01{color:#678a90;  FONT-SIZE: 8pt; background-color:#e2f1f0; height:27; FONT-WEIGHT: bold; width:117px; text-align:center; border-top: #dad4c9 2px solid; border-bottom: #e7e7e7 1px solid; border-right: #e7e7e7 1px solid; padding:3 0 0 0;}
.mypage0101{color:#678a90;  FONT-SIZE: 8pt; background-color:#e2f1f0; height:27; FONT-WEIGHT: bold; width:117px; text-align:center; border-top: #dad4c9 2px solid; border-bottom: #e7e7e7 1px solid;  padding:3 0 0 0;}
.mypage02{height:27; width:117px; text-align:center; border-bottom: #e7e7e7 2px solid; border-right: #e7e7e7 1px solid;}
.mypage0202{height:27;  width:117px; text-align:center; border-bottom: #e7e7e7 2px solid; }

.mypage02_1{height:27; width:180px; text-align:center; border-bottom: #e7e7e7 2px solid; border-right: #e7e7e7 1px solid;}
.mypage0202{height:27;  width:117px; text-align:center; border-bottom: #e7e7e7 2px solid; }

.mypage01_1{color:#678a90;  FONT-SIZE: 8pt; background-color:#e2f1f0; height:27; FONT-WEIGHT: bold; width:180px; text-align:center; border-top: #dad4c9 2px solid; border-bottom: #e7e7e7 1px solid; border-right: #e7e7e7 1px solid; padding:3 0 0 0;}
.mypage01_2{color:#678a90;  FONT-SIZE: 8pt; background-color:#e2f1f0; height:27; FONT-WEIGHT: bold; width:100px; text-align:center; border-top: #dad4c9 2px solid; border-bottom: #e7e7e7 1px solid; border-right: #e7e7e7 1px solid; padding:3 0 0 0;}
.mypage0101_1{color:#678a90;  FONT-SIZE: 8pt; background-color:#e2f1f0; height:27; FONT-WEIGHT: bold; width:100px; text-align:center; border-top: #dad4c9 2px solid; border-bottom: #e7e7e7 1px solid;  padding:3 0 0 0;}
.mypage02_1{height:27; width:180px; text-align:center; border-bottom: #e7e7e7 2px solid; border-right: #e7e7e7 1px solid;}
.mypage02_2{height:27; width:100px; text-align:center; border-bottom: #e7e7e7 2px solid; border-right: #e7e7e7 1px solid;}
.mypage0202_1{height:27;  width:100px; text-align:center; border-bottom: #e7e7e7 2px solid; }

.mypage03{color:#678a90;  FONT-SIZE: 8pt; background-color:#e2f1f0; height:27; FONT-WEIGHT: bold; width:140px; text-align:center;  border-bottom: #e7e7e7 1px solid; border-right: #e7e7e7 1px solid; padding:3 0 0 0;}
.mypage0303{color:#678a90;  FONT-SIZE: 8pt; background-color:#e2f1f0; height:27; FONT-WEIGHT: bold; width:140px; text-align:center; border-bottom: #e7e7e7 1px solid;  padding:3 0 0 0;}
.mypage04{height:27; width:140px; text-align:center; border-bottom: #e7e7e7 1px solid; border-right: #e7e7e7 1px solid;}
.mypage0404{height:27;  width:140px; text-align:center; border-bottom: #e7e7e7 1px solid; }

.mypage03_1{color:#678a90;  FONT-SIZE: 8pt; background-color:#e2f1f0; height:27; FONT-WEIGHT: bold; width:180px; text-align:center;  border-bottom: #e7e7e7 1px solid; border-right: #e7e7e7 1px solid; padding:3 0 0 0;}
.mypage0303_1{color:#678a90;  FONT-SIZE: 8pt; background-color:#e2f1f0; height:27; FONT-WEIGHT: bold; width:180px; text-align:center; border-bottom: #e7e7e7 1px solid;  padding:3 0 0 0;}
.mypage04_1{height:27; width:180px; text-align:center; border-bottom: #e7e7e7 1px solid; border-right: #e7e7e7 1px solid;}
.mypage0404_1{height:27;  width:180px; text-align:center; border-bottom: #e7e7e7 1px solid; }

.mypage05{color:#726790;  FONT-SIZE: 8pt; background-color:#e6e2f1; height:29; text-align:center; FONT-WEIGHT: bold;}



#layer { 
	font-size:9pt; 
	font-family:µ¸¿ò; 
	color:#000000; 
	border:0; 
	width:251px; 
	height:160px;
	position:absolute; 
	z-index:20; 
	margin:70px 70px;
	line-height:160%;
}

#layertop{
	background:url(/images/sub/la_top.gif) no-repeat;  
	height:13px;
}
#layermiddle{
	background:url(/images/sub/la_bg.gif); 
	padding:1 15 10 15;
	margin:-2 0;
}
#layermiddle p{height:0;}
#layerbottom{
	background:url(/images/sub/la_bottom.gif) no-repeat; 
	height:12px;
}
.latext01{ color:#7562ff; FONT-WEIGHT: bold;}
.latext02{ color:#000000; FONT-WEIGHT: bold;}
.latext03{ color:#818181; FONT-SIZE: 8pt; line-height:140%;}
#latext04{ color:#ffffff; FONT-SIZE: 8pt; height:18; background-color:#97c51c; padding:0 0 0 5;}

#dot{background:url(/images/sub/la_dot.gif) repeat-x; }
.dot02{background:url(/images/sub/la_dot.gif) repeat-x; }
.rad{color:fd0e0e; FONT-WEIGHT: bold;}

.latext05{ color:#818181; FONT-SIZE: 8pt; line-height:140%; FONT-WEIGHT: bold;}
.latext06{ color:#818181; FONT-SIZE: 8pt; line-height:140%;}

.faqq{FONT-WEIGHT: bold; color:#7c6fdc; }
.faqa{padding:5 0 20 20; }




.layertop{
	background:url(/images/sub/la_top.gif) no-repeat;  
	height:13px;
}
.layermiddle{
	background:url(/images/sub/la_bg.gif); 
	padding:1 15 10 15;
	margin:-2 0;
}
.layermiddle p{height:0;}
.layerbottom{
	background:url(/images/sub/la_bottom.gif) no-repeat; 
	height:12px;
}
.latext04{ color:#ffffff; FONT-SIZE: 8pt; height:18; background-color:#97c51c; padding:0 0 0 5;}

.dot{background:url(/images/sub/la_dot.gif) repeat-x; }



.layer { 
	font-size:9pt; 
	font-family:µ¸¿ò; 
	color:#000000; 
	border:0; 
	width:251px; 
	height:160px;
	position:absolute; 
	z-index:20; 
	margin:70px 70px;
	line-height:160%;
}


.day01{ border-left:1px solid #d9d9d9;}
.day02{width:104px; height:85px; border-right:1px solid #d9d9d9; border-bottom:1px solid #d9d9d9; FONT-SIZE: 8pt; color:#d9d9d9;}
.date01{FONT-SIZE: 8pt; FONT-WEIGHT: bold; color:#7a7a7a; padding:0 2;}
.date02{FONT-SIZE: 8pt; FONT-WEIGHT: bold; color:#364992; padding:0 2;}
.date03{FONT-SIZE: 8pt; FONT-WEIGHT: bold; color:#ce0d0b; padding:0 2;}
.year{FONT-WEIGHT: bold; FONT-SIZE: 14pt; color:#000;	font-family: µ¸¿ò;}

.icon{FONT-SIZE: 8pt;   color:#7a7a7a;}

.lecture{FONT-WEIGHT: bold; FONT-SIZE: 11pt; color:#828282; letter-spacing :-1px;}

.list01{ background-color:#e6e2f3; color:#5f5973; font-weight:bold; padding:5 5; height:45px;}
.list02{ background:url(/images/sub/bullet_blue.gif) no-repeat; padding:0 20;}
.list03{ background-color:#e6e2f3; color:#5f5973; font-weight:bold; padding:0 5; width:60px; text-align:center; border-bottom:1px solid #e6e6e6; height:45px;}
.list04{background-color:#fff;  border-right:1px solid #e6e6e6; border-top:1px solid #e6e6e6; border-bottom:1px solid #e6e6e6;}

.list06{ background-color:#e6e2f3; color:#5f5973; font-weight:bold; padding:0 5; width:60px; text-align:center; border-bottom:1px solid #fff; height:45px;}
.list07{background-color:#fff;  border-right:1px solid #e6e6e6; border-top:1px solid #e6e6e6;  border-bottom:1px solid #e6e6e6;}
.list08{background-color:#fff;  border-right:1px solid #e6e6e6; border-bottom:1px solid #e6e6e6; }
.poll{float:right;}

/*=========  Ãß°¡   ============*/
/*== ÆÄ¶õ»öÅæ ¹è°æ»ö  ==*/
.bgcolor-blue_mh{background-color:#e3eeff;  }


/*== ¼±  ==*/
.border-bottom_mh{ border-bottom: #999 solid 1px; }
.border-top_mh{ border-top: #999 solid 1px; }
.border-right_mh{ border-right: #999 solid 1px; }
.border-left_mh{ border-left: #999 solid 1px; }